@charset "utf-8";



:root { 
	--color-main_01: #3f60b6;
	--color-main_02: #7d8cc6;
	--color-main_03: #dde1f0;
	--color-green_01: #05562a;
	--color-green_02: #e4ede9;
	--color-company_menu: #333333;
	
	
}


/*.c_m{
	color: var(--color-main_p_1);
}*/


/* CSS Document */
/*--------------クリアフィックス*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
/*--------------クリアフィックス*/
html{
	font-family:"Noto Sans JP","游ゴシック","YuGothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif;
	font-weight:300;
	line-height:1.7
}

/*-------------------------*/
/*pcのみ block*/
.pc_block{
	display: none;
}
@media screen and (min-width: 768px) {
.pc_block{
	display: block;
	}
}
/*----*/

/*spのみ block*/
.sp_block{
	display: block;
}
@media screen and (min-width: 768px) {
.sp_block{
	display: none;
	}
}
/*----*/

/*pcのみ visible*/
.pc_visible{
	visibility: hidden;
}
@media screen and (min-width: 768px) {
.pc_visible{
	visibility: visible;
	}
}
/*----*/


/*pcのみ inline*/
.pc_inline{
	display: none;
}
@media screen and (min-width: 768px) {
.pc_inline{
	display: inline;
	}
}
/*----*/

/*spのみ inline*/
.sp_inline{
	display: inline;
}
@media screen and (min-width: 768px) {
.sp_inline{
	display: none;
	}
}

/*-------------------------*/


/*共通部分*/
/*フッター*/
#footerInclude{
	text-align: center;
	padding-top: 30px;
	/*border-top: 5px solid var(--color-main_img);*/
	margin-top: 70px;
	background-color: var(--color-main_03);
}
#footerInclude .logo{
	width:50%;
	max-width:680px;
	margin:0 auto 25px;
}
@media only screen and (max-width: 768px){
	#footer .logo{
		width:90%;max-width:90%;
	}
}
#footerInclude p{
	margin-bottom:30px;
	font-weight:500;
	font-size:1rem;
	line-height: 1.7em;
}
#footerInclude .copyrights{
	background-color:var(--color-main_01);
	color:#fff;
	padding:10px;
	font-weight:500;
	font-size:12px;
}
/*--*/

/*イメージ100%*/
.img100{
	width:100%;
	height:auto;
}
img.imgMax100{
	max-width:100%;
	height:auto;
}
@media only screen and (max-width: 768px){
img{
	max-width:100%;
	}
}
/*--*/

/*ヘッダー*/
.hd_waku{
	background-image: url("../img/stripe.png");
	background-size: contain;
	padding:8px 0;
	margin-bottom: 20px;
}
.hd{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.logo img{
	/*width: 200px;
	margin-left: 10px;*/
	width: 150px;
	margin: 1em 0 0em 10px;
}
.logo_tate img{
	height: 100px;
	margin: 1em 0 0em 10px;
}
@media screen and (min-width: 768px) {
.hd_waku{
	background-image: url("../img/stripe.png");
	background-size: contain;
	padding:8px 0;
	margin-bottom: 40px;
}
.hd{
	width: 1040px;
	margin-left: auto;
	margin-right: auto;
}
.logo img{
	/*width: 250px;*/
	margin-left: 0px;
	}
}

.s_logo img{
	/*width: 200px;
	margin-left: 10px;*/
	width: 150px;
	margin: 1em 0 0em 10px;
}
@media screen and (min-width: 768px) {
	.s_logo img{
		margin: 1em 0 0em 20px;
	}
}

/*--*/

/*メイン画像*/
.main_img{
	margin-bottom: 30px;
  text-align: center;
  /*background-color: var(--color-main_img);*/
	background-image: url("../img/main_2.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
  position: relative;
}
@media screen and (min-width: 768px) {
.main_img{
	margin-bottom: 50px;
	}	
}
/*--*/

.main_img img{
	width:100%;
	vertical-align: bottom;
  max-width: 1200px;
}
/*--*/

/*トップ画像内の公社ロゴにリンクを設定*/
.logo_clickspace{
  display: block;
  width: 40%;
  max-width: 480px;
  height: 4.1%;
  background-color: transparent;
  position: absolute;
  top:4.8%;
  left:50%;
  margin-left:-20%;
}
@media screen and (min-width: 1200px) {
.logo_clickspace{
  display: block;
  width: 480px;
  max-width: 480px;
  height: 4.1%;
  margin-left:-240px;
  }
}
/*--*/


/*開催企業のご案内*/
.shoukai_title {
  text-align: center;
  font-size: 24px;
  width: 100%;
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  color: var(--color-green_01);
  margin-bottom: 4%;
  font-weight: bold;
  
	/*background-image: url("../img/shoukai_title_img.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;*/
	
	background : -moz-linear-gradient(0% 50% 0deg,rgba(192, 135, 20, 1) 0%,rgba(211, 164, 62, 1) 17.27%,rgba(232, 196, 110, 1) 39.11%,rgba(240, 209, 128, 1) 50%,rgba(232, 196, 110, 1) 60.89%,rgba(211, 164, 62, 1) 82.73%,rgba(192, 135, 20, 1) 100%);
  background : -webkit-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(192, 135, 20, 1) ),color-stop(0.1727,rgba(211, 164, 62, 1) ),color-stop(0.3911,rgba(232, 196, 110, 1) ),color-stop(0.5,rgba(240, 209, 128, 1) ),color-stop(0.6089,rgba(232, 196, 110, 1) ),color-stop(0.8273,rgba(211, 164, 62, 1) ),color-stop(1,rgba(192, 135, 20, 1) ));
  background : -o-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  background : -ms-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C08714', endColorstr='#C08714' ,GradientType=0)";
  background : linear-gradient(90deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C08714',endColorstr='#C08714' , GradientType=1);


	padding: 0.5em 0;
}


@media screen and (min-width: 768px) {
.shoukai_title {
  text-align: center;
  font-size: 36px;
  width: 100%;
  box-sizing: border-box;
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  /*color: #0B471A;*/
  margin-bottom: 4%;
  font-weight: bold;
  
  
  }
}

/*--*/

/*背景の箇所*/
.green_back{
	background-color:#00A95F;
	padding: 10px 0;
	margin-bottom: 50px;
}

.about{
	width:100%;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	padding:10px 10px;
}
.about_tetx1{
	box-sizing: border-box;
	color:#fff;
	border-top:4px #fff dotted;
	border-bottom:4px #fff dotted;
	width: 100%;
	margin-right: 0%;
	margin-bottom: 10px;
	float: none;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	padding: 10px 0 10px 0;
}
.about_tetx2{
	box-sizing: border-box;
	color: #fff;
	font-size: 14px;
	width: 100%;
	float: none;
	line-height: 1.5em;
}
@media screen and (min-width: 768px) {
.about{
	width:1040px;
	padding:20px 10px;
}
.about_tetx1{
	border-top:8px #fff dotted;
	border-bottom:8px #fff dotted;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 0px;
	float: left;
	font-size: 28px;
	padding: 20px 0 20px 0;
}
.about_tetx2{
	font-size: 20px;
	width: 48%;
	float: left;
	}
}
/*--*/

/*about下段*/
.about_gedan{
	margin-top: 20px;
}
.sirokadomaru{
	background-color: #fff;
	width: 100%;
	margin-right: 0%;
	float: left;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 10px;
}
.sirokadomaru:last-child{
	margin-right: 0;
}
.about_title{
	text-align: center;
	color:#00A95F;
	font-weight: bold;
	font-size: 16px;
	border-bottom: 1px #00A95F solid;
	padding-bottom: 10px;
}
.about_ul{
	margin-top: 20px;
}
.about_ul li{
	padding-top: 10px;
	font-size: 14px;
}
@media screen and (min-width: 768px) {
.about_gedan{
	margin-top: 20px;
}
.sirokadomaru{
	background-color: #fff;
	width: 48%;
	margin-right: 4%;
	float: left;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px;
	margin-bottom: 0px;
}
.sirokadomaru:last-child{
	margin-right: 0;
}
.about_title{
	text-align: center;
	color:#00A95F;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 1px #00A95F solid;
	padding-bottom: 20px;
}
.about_ul{
	margin-top: 20px;
}
.about_ul li{
	padding-top: 20px;
	font-size: 18px;
}
	
}
/*--*/

/*listの丸の設定*/
.about_ul{
    list-style: none;
    padding:0;
    margin:0;
}
.about_ul li{ 
    padding-left: 1em; 
    text-indent: -.7em;
}
.about_ul li:before {
    content: "? ";
    color:#00A95F;
}
/*--*/


/*メニュー*/
.menu{
	margin-bottom: 50px;
}

.menu_title{
	font-size: 16px;
	font-weight: bold;
	background-color: var(--color-green_01);
	color:#fff;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
}

.menu_naka{
	background-color: var(--color-green_02);
	box-sizing: border-box;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}
.company_menu{
	box-sizing: border-box;
}
.company_menu li{
	list-style: none;
	width: 48%;
	margin-right: 1%;
	float: left;
	line-height: 2em;
	font-size: 14px;
	margin-bottom: 6px;
}
@media screen and (min-width: 768px) {
.menu_title{
	font-size: 20px;
	padding: 10px;
	width: 1040px;
}
	
.menu_naka{
	
	width: 1040px;
	
	}
.company_menu li{
	list-style: none;
	width: 33%;
	margin-right: 0;
	float: left;
	line-height: 2em;
	font-size: 16px;
	margin-bottom: 0px;
	}
}
/*--*/
.company_menu li a, .com_contact a{
	/*text-decoration: none;*/
	color: var(--color-green_01);
	font-weight: bold;
	/*background-color:#26A860;*/
}
.company_menu li a:link, .com_contact a:link{
	color: var(--color-green_01);
}
.company_menu li a:visited, .com_contact a:visited{
	color: var(--color-green_01);
}
.company_menu li a:active, .com_contact a:active{
	color: var(--color-green_01);
}
.company_menu li a:hover, .com_contact a:hover{
	opacity: 0.8;
}
/*--*/



/*各社ページ*/
.company_div{
	width:100%;
	margin-right:auto;
	margin-left: auto;
	box-sizing: border-box;
	padding-right:10px;
	padding-left:10px;
	/*border-left:10px solid;*/
	
	
	
	
/*borderの画像*/
/*border-style: solid;
border-width: 0px 0px 0px 10px;
  border-color:#F7CC7A; */
/*border-image: 
    linear-gradient(
      to bottom, 
      #F2AB36, 
      #FADFA5
    ) 1 100%;*/

	margin-bottom: 5%;
	
}
@media screen and (min-width: 768px) {
.company_div{
	width:1040px;
	margin-right:auto;
	margin-left: auto;
	box-sizing: border-box;
	padding-right:0px;
	padding-left:0px;
	/*border-left:20px solid;*/
	/*border-image-source: url("../img/stripe.png");*/

/*border-style: solid;
border-width: 0px 0px 0px 10px;
  border-color:#F7CC7A; */
/*border-image: 
    linear-gradient(
      to bottom, 
      #F2AB36, 
      #FADFA5
    ) 1 100%;*/
	}
}
/*--*/


.company_l{
	box-sizing: border-box;
	width: 100%;
	float: none;
    position: relative;
	/*margin-left: 1%;*/

}
.company_r{
	box-sizing: border-box;
	width: 100%;
	/*margin-left: 1%;*/
	float: none;
}
@media screen and (min-width: 768px) {
.company_l{
	box-sizing: border-box;
	width: 56%;
	float: left;
	margin-left: 0;
	}
.company_r{
	box-sizing: border-box;
	width: 40%;
	margin-left: 4%;
	float: left;
	}
}
/*--*/


/*--*/
/*画像（横並びの時は「.img_yoko」をつける）*/
.column img{
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.column img:last-child{
	margin-bottom: 10px;
}

.img_yoko img{
	width: 49%;
	float: left;
	margin-right: 2%;
}
.img_yoko img:last-child{
	margin-right: 0;
}

@media screen and (min-width: 768px) {
.img_yoko img{
	width: 100%;
	float: none;
	margin-right: 0;
	}
.img_yoko img:last-child{
	margin-right: 0;
	}
}
/*--*/



/*紹介テキスト等*/
.com_text_1{
	font-size:20px;
	font-weight:bold;
	/*margin-bottom: 10px;*/
	color: var(--color-main_01);
	margin: 0 0 10px 0px;
}
.com_text_2{
	font-size:24px;
	font-weight:bold;
	line-height: 1.2em;
	/*color: #E26E22;*/
}
.com_text_2:before {
	content: '●';
	display: inline-block;
	color: var(--color-main_01);
	font-size: 0.6em;
	margin-right: 0.5em;
	vertical-align: 0.2em;
}
.com_text_3{
	font-size:16px;
	font-weight:bold;
	line-height: 1.7em;
	/*margin:20px 0 20px 10px;*/
	margin:20px 0 20px 0px;
}
.com_text_4{
	font-size:14px;
	font-weight:300;
	line-height: 1.7em;
    /*margin:0px 0 0px 10px;*/
	margin:0px 0 0px 0px;
}

@media screen and (min-width: 768px) {
.com_text_1{
	font-size:20px;
	margin-bottom: 10px;
	}
.com_text_2{
	font-size:32px;
	}
.com_text_3{
	font-size:18px;
	margin:20px 0 20px 20px;
	}
.com_text_4{
	font-size:14px;
	line-height: 1.7em;
    margin:0px 0 0px 20px;
	}
}
/*--*/


/*会社概要*/
.com_info{
	/*margin-top: 15px;*/
	/*margin-top: 30px;*/
	margin-bottom: 15px;
	margin-left: 10px;
}
/*--*/

.gaiyou_title{
	box-sizing: border-box;
	background-color: var(--color-main_02);
	padding: 0.5em;
	/*margin: 30px 0 0 10px;*/
	margin: 30px 0px 0 0px;
	font-size: 16px;
    width: calc(100% - 0em);
	color: #ffffff;
	font-weight: 400;
}
@media screen and (min-width: 768px) {
.com_info{
	margin-bottom: 0px;
    margin-left: 20px;
}

.gaiyou_title{
	margin: 30px 20px 0 20px;
	width: calc(100% - 20px);
	}
}
/*--*/


.com_logo{
	display: block;
	width: 16%;
	margin-right: 2%;
	float: left;
}
.com_contact{
	width: 82%;
	float: left;
	font-size:14px;
	font-weight:300;
	line-height: 1.7em;
	/*padding-top: 10px;*/
}

.riscon{
	text-align: center;
	margin-bottom: 3%;
}

.riscon img{
    width: 80%;
    margin: 0 auto;
}
@media screen and (min-width: 768px) {
    .riscon img{
        /*width: 490px;*/
        width: 100%;
    }
    .riscon{
        /*width: 47%;*/
        width: 490px;
        display: inline-block;
        margin: 0 1%;
        text-align: center;
        vertical-align: middle;
    }
    .riscon_div{
        text-align: center;
        margin: 0 0 2% 0;
    }
}

/*20210806*/
.main_text{
  width: 100%;
  box-sizing: border-box;
  margin-left: 1%;
  margin-right: 1%;
  padding: 4px;
  line-height: 1.8em;
  color: #183758;
  margin-bottom: 3%;
	width: calc(100% - 2%);
}
.main_p_1{
  font-size: 20px;
  margin-bottom: 12px;
  font-weight: bold;
  text-align: center;
}
.main_p_1 a{
  color: var(--color-main_p_1);
  text-decoration: none;
}
.main_p_1 a:active,
.main_p_1 a:visited,
.main_p_1 a:link{
  color: var(--color-main_01);
}
.main_p_1 a:hover{
  opacity: 0.8;
}
.main_p_2{
  font-size: 16px;
}
.main_p_3{
  text-align: right;
  margin-top: 10px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
.main_text{
  width: 1040px;
  box-sizing: border-box;
  margin-left: auto;
  margin-right: auto;
  padding: 4px;
  line-height: 1.8em;
  color: #183758;
  margin-bottom: 3%;
  }
.main_p_1{
  font-size: 24px;
  margin-bottom: 20px;
  }
.main_p_2{
  font-size: 18px;
  }
.main_p_3{
  font-size: 16px;
  margin-top: 20px;
  }
}
/*--*/

.r_b{
    height: calc(100% + 5px);
    width: 10px;
    background-color: var(--color-r_b);
    position: absolute;
    /*box-sizing: border-box;*/
    top: -5px;
    left: -5px;
}
@media screen and (min-width: 768px) {
    .r_b{
        height: calc(100% + 10px);
        top: -10px;
        left: -0px;
    }
}
.com_text_1_2{
    background: var(--color-main_03);
    padding: 1em;
    /*width: 100%;*/
	width: calc(100% - 2em);
    margin: 0 0 1em 0px;
    /*padding-left: 20px;*/
	/*color: #ffffff;*/
    /*box-sizing: border-box;*/
	border-bottom: 5px solid var(--color-main_01);
	border-top: 5px solid var(--color-main_01);
}
@media screen and (min-width: 768px) {
    .com_text_1_2{
        padding: 1em;
		margin: 0 0 1em 0;
		width: auto;
    }
}
/*.catalog{
    width: 300px;
}*/

.kasen{
	text-decoration:underline;/*下線を引く*/
text-decoration-color:#969696;/*下線を赤色*/
}
.mov {
	background : -moz-linear-gradient(0% 50% 0deg,rgba(192, 135, 20, 1) 0%,rgba(211, 164, 62, 1) 17.27%,rgba(232, 196, 110, 1) 39.11%,rgba(240, 209, 128, 1) 50%,rgba(232, 196, 110, 1) 60.89%,rgba(211, 164, 62, 1) 82.73%,rgba(192, 135, 20, 1) 100%);
  background : -webkit-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  background : -webkit-gradient(linear,0% 50% ,100% 50% ,color-stop(0,rgba(192, 135, 20, 1) ),color-stop(0.1727,rgba(211, 164, 62, 1) ),color-stop(0.3911,rgba(232, 196, 110, 1) ),color-stop(0.5,rgba(240, 209, 128, 1) ),color-stop(0.6089,rgba(232, 196, 110, 1) ),color-stop(0.8273,rgba(211, 164, 62, 1) ),color-stop(1,rgba(192, 135, 20, 1) ));
  background : -o-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  background : -ms-linear-gradient(0deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#C08714', endColorstr='#C08714' ,GradientType=0)";
  background : linear-gradient(90deg, rgba(192, 135, 20, 1) 0%, rgba(211, 164, 62, 1) 17.27%, rgba(232, 196, 110, 1) 39.11%, rgba(240, 209, 128, 1) 50%, rgba(232, 196, 110, 1) 60.89%, rgba(211, 164, 62, 1) 82.73%, rgba(192, 135, 20, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C08714',endColorstr='#C08714' , GradientType=1);
}
.mov a{
	
	font-size : 18px;
	text-align: center;
	width: 100%;
	display: block;
	text-decoration: none;
	color : #000000;
	font-weight: 700;
	padding: 0.5em 0 0.5em 0;
	background-image: url("../img/mov.svg");
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: center right 1em;
}
.mov:hover{
  opacity: 0.8;
}



html {
    scroll-behavior: smooth;
}
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}